Post by ianhaney » Sat Feb 01, 2020 2:17 am

I did a website for a client ages ago and its been working fine up until now which I think is down to the host upgrading to php 7.3 as in the error log I have started to get the error

Code: Select all

[31-Jan-2020 18:07:37 UTC] PHP Warning:  "continue 2" targeting switch is equivalent to "break 2". Did you mean to use "continue 3"? in public_html/vqmod/vqmod.php on line 675
I have downloaded the latest vqmod and uploaded the folder onto the server and went the install url but says VQMOD ALREADY INSTALLED and still got the same issue

Can anyone provide any other solutions please?
Last edited by straightlight on Sat Feb 01, 2020 2:42 am, edited 1 time in total.
Reason: Added code tags.

Active Member

Posts

Joined
Sun Jun 24, 2012 2:30 am

Post by cyclops12 » Sat Feb 01, 2020 2:37 am

Which latest vqmod version are you using?

Expert Member

Posts

Joined
Sun Sep 27, 2015 1:10 am

Post by ianhaney » Sat Feb 01, 2020 2:41 am

I have upgraded from 2.5.1 to the latest version 2.6.4 which was the solution I found online that was to upgrade to the latest version of vqmod

Active Member

Posts

Joined
Sun Jun 24, 2012 2:30 am

Post by cyclops12 » Sat Feb 01, 2020 2:44 am

Oh well if its the same download as [url=https://github.com/vqmod/vqmod/releases ... tand-alone] this one [/url ] then it should solve the problem as stated on page

Expert Member

Posts

Joined
Sun Sep 27, 2015 1:10 am

Post by cyclops12 » Sat Feb 01, 2020 2:45 am

cyclops12 wrote:
Sat Feb 01, 2020 2:44 am
Oh well if its the same download as [url]https://github.com/vqmod/vqmod/releases ... tand-alone] this one [/url ] then it should solve the problem as stated on page

Expert Member

Posts

Joined
Sun Sep 27, 2015 1:10 am

Post by ianhaney » Sat Feb 01, 2020 2:45 am

It's not the standalone one I downloaded, I downloaded the https://github.com/vqmod/vqmod/releases ... 4-opencart one

Active Member

Posts

Joined
Sun Jun 24, 2012 2:30 am

Post by cyclops12 » Sat Feb 01, 2020 2:46 am

cyclops12 wrote:
Sat Feb 01, 2020 2:45 am
Oh well if its the same download as https://github.com/vqmod/vqmod/releases ... tand-alone then it should solve the problem as stated on page
Last edited by cyclops12 on Sat Feb 01, 2020 2:47 am, edited 1 time in total.

Expert Member

Posts

Joined
Sun Sep 27, 2015 1:10 am

Post by ianhaney » Sat Feb 01, 2020 2:47 am

Should I try the standalone one then as thought it needs to be the opencart vqmod and not the standalone one?

Active Member

Posts

Joined
Sun Jun 24, 2012 2:30 am

Post by webdev1 » Sat Feb 01, 2020 1:17 pm

We used the previous linked mod and that solved the problem. Have you got it to work yet?

Newbie

Posts

Joined
Tue Aug 08, 2017 1:14 pm
Who is online

Users browsing this forum: No registered users and 34 guests